/* Fonts CSS Styles */
/* --- Montserrat Font ----- */
@font-face {
    font-family: "Montserrat-Thin";
    src: url("../fonts/Montserrat-Thin.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-ThinItalic";
    src: url("../fonts/Montserrat-ThinItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-ExtraLight";
    src: url("../fonts/Montserrat-ExtraLight.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-ExtraLightItalic";
    src: url("../fonts/Montserrat-ExtraLightItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-Light";
    src: url("../fonts/Montserrat-Light.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-LightItalic";
    src: url("../fonts/Montserrat-LightItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-Italic";
    src: url("../fonts/Montserrat-Italic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-MediumItalic";
    src: url("../fonts/Montserrat-MediumItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-SemiBoldItalic";
    src: url("../fonts/Montserrat-SemiBoldItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-BoldItalic";
    src: url("../fonts/Montserrat-BoldItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-ExtraBold";
    src: url("../fonts/Montserrat-ExtraBold.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-ExtraBoldItalic";
    src: url("../fonts/Montserrat-ExtraBoldItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: "Montserrat-Black";
    src: url("../fonts/Montserrat-Black.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat-BlackItalic";
    src: url("../fonts/Montserrat-BlackItalic.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: italic;
}
/* --- QwitcherGrypen ----- */
@font-face {
    font-family: "QwitcherGrypen-Regular";
    src: url("../fonts/QwitcherGrypen-Regular.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "QwitcherGrypen-Bold";
    src: url("../fonts/QwitcherGrypen-Bold.ttf") format("truetype");
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}